/*adding fonts*/
	@font-face{ 
	font-family: 'Raleway-Bold';
	src: url('../fonts/Raleway-Bold.ttf');
}
	@font-face{ 
	font-family: 'Raleway-SemiBold';
	src: url('../fonts/Raleway-SemiBold.ttf');
}
	@font-face{ 
	font-family: 'Raleway-black';
	src: url('../fonts/Raleway-Black.ttf');
}	
	
	@font-face{ 
	font-family: 'Raleway-Regular';
	src: url('../fonts/Raleway-Regular.ttf');
}
      @font-face{ 
      font-family: 'Raleway-Medium';
      src: url('../fonts/Raleway-Medium.ttf');
}
    
  
        
/* MAIN PAGE START header */

    .container{
    max-width: 1240px;
}	
    .nav-link{
    color: #000000;
}
    a.navbar-brand{
    color: #000000;
}
    .soc-icons.navbar-nav a { 
    color: #5b72b0;
    font-size: 18px;
}
    .soc-icons a.phone{
    font-size: 18px;
    font-family: "Raleway-SemiBold";
    color: rgb(24, 24, 24);
    font-weight: bold;
    line-height: 1.333;
}
    i.fab.fa-telegram{
    font-size: 1.2rem;
}

    .carousel-item  img{
    background-color: black;
}


.carousel-caption h2{
  font-size: 48px;
  font-family: "Raleway-Bold";
  color: rgb(255, 255, 255);
  font-weight: bold;
  line-height: 1.2;
  text-align: left;
}
.carousel-caption h4{
  font-size: 36px;
  font-family: "Raleway-SemiBold";
  color: rgb(255, 255, 255);
  font-weight: bold;
  line-height: 1.2;
  text-align: left;
}

.overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 11;
	width: 100%;
	height: 100%;
	background-image: -moz-linear-gradient( 0deg, rgb(0,0,0) 0%, rgba(209,209,209,0) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(0,0,0) 0%, rgba(209,209,209,0) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(0,0,0) 0%, rgba(209,209,209,0) 100%);
}
    
.carousel-caption{
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 13;
    color: #fff;
    text-align: center;
    padding: 0;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    position: absolute;
    left: 40%;
    top: 50%;
    transform: translate(-40%,-50%);
    text-transform: uppercase;
}
.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: unset;
    bottom: 10%;
    left: 17%;
    right: unset;
    font-size: 2rem;
    z-index: 13;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 20px;
    height: 30px;
    color: #fff;
    text-align: center;
    opacity: .5;
    transition: opacity .15s ease;
}
    .carousel-control-next{
    margin-left:40px;
}
    .after-slider .one, .after-slider .two, .after-slider .three{
    background-color: rgb(67, 89, 144);
    padding: 40px 60px 30px 30px;
    border-left: 5px solid #c9a256;
    color: white;
    margin-bottom: 10px;
}
    .after-slider h3{
    font-size: 24px;
    font-family: "Raleway-black";
    color: rgb(255, 255, 255);
    line-height: 1;
    text-align: left;
}
    .after-slider p{
    font-size: 14px;
    font-family: "Raleway-Regular";
    color: rgb(255, 255, 255);
    line-height: 1.714;
    text-align: left;
}
    .after-slider .one{
    background: rgb(67, 89, 144) url(../img/time.png) no-repeat right bottom ;  
}
    .after-slider .two{
    background: rgb(67, 89, 144) url(../img/locked.png) no-repeat right bottom ;  
}
    .after-slider .three{
    background: rgb(67, 89, 144) url(../img/fingerprint-scanner2.png) no-repeat right bottom ;  
}
/* MAIN PAGE END header  */
/* MAIN PAGE .main-silver-block */
    .container-fluid.main-silver-block .row{
    background-color: rgb(238, 238, 238);
}
    .main-silver-block .col-xl-4 img{
    padding: 13px;
    border-radius: 20px;
}
    .main-silver-block .col-xl-4:hover img{
    background-color: white;
}
    .main-silver-block .col-xl-4 p.read-more a{
    padding: 5px 10px; 
}
    .main-silver-block .col-xl-4:hover p.read-more a{
    color: white;
    outline: 1px solid white; 
}
    .container-fluid.main-silver-block .col-xl-4 {
    /*border-color: #adadad!important;*/
    /*outline: 1px solid #dee2e6!important;*/
}
    .container-fluid.main-silver-block .row .container .row .col-xl-4:hover{
    /*background-color: rgb(67, 89, 144);*/
    /*color: white;*/
    /*border-top:5px solid #d8a350!important;*/
}
    .scanners p{
    font-size: 18px;
    font-family: "Raleway-Medium";
    color: rgb(63, 63, 63);
}
    .scanners a, .recomended a{
    color: rgb(63, 63, 63);
}
    
    .scanners h3{ 
    font-size: 24px;
    font-family: "Raleway-SemiBold";
    color: rgb(63, 63, 63);
}
    .scanners .col-lg-4.col-md-4.col-xl-4.text-center.col-sm-12{
    background-color: #f0f0f0;
    /*margin-bottom: 30px;*/
    border: 1px solid white;
}
    .scanners a{
    text-decoration: none;
}
    .com_offer{
    background:#3e5e94 url(../img/accesscontrol.png) ;
    min-height: 300px;
}
    .com_offer h3{
    font-size: 30px;
    font-family: "Raleway-Bold";
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 1.2;
}
    .com_offer p{
    font-size: 18px;
    font-family: "Raleway-Regular";
    color: rgb(255, 255, 255);
    line-height: 1.2;
    text-align: left;
}
    .com_offer a{
    color: white;
    text-decoration: none;
    text-transform: uppercase;
}
    h2.page-title{
    font-size: 30px;
    font-family: "Raleway-Bold";
    color: rgb(67, 89, 144);
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
    .spheres h3{
    font-size: 24px;
    font-family: "Raleway-black";
    color: rgb(41, 41, 41);
    line-height: 1;
    text-align: left;
}
    .spheres p{
    font-size: 14px;
    font-family: "Raleway-Medium";
    color: rgb(41, 41, 41);
    line-height: 1.714;
    text-align: left;
}
    .spheres .one, .spheres .two, .spheres .three, .spheres .four, .spheres .five, .spheres .six{
    background-color: #e4e4e4;
    border-left: 5px solid #c9a256;
    background-size: 100px 100px;
}
    .spheres .one {
    background: #e4e4e4 url(/storage/G6KFdGOiKAdwh1IBBdinZcRczrUAXZ28F6mlzSXt.png) no-repeat 100% 100%;
    background-size: 100px 100px;
}
    
/*MAIN PAGE FOOTER*/
    .footer{
    background-color: #3f3f3f;
    color: white;
} 
    .blue-footer{
    background-color: #355893;
}
    .footer a h1{
    text-transform: uppercase;
    text-decoration: none;
    font-size: 60px;
    font-family: "Raleway-Bold";
    color: rgb(255, 255, 255);
    font-weight: bold;

}
    .footer h3{
    font-size: 18px;
    font-family: "Raleway-Regular";
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    line-height: 1.2;
    text-align: left;
}
    .footer ul li a{
    font-size: 16px;
    font-family: "Raleway-Regular";
    color: rgb(255, 255, 255);
    line-height: 1.667;
    text-align: left;
}
    .footer ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
    .footer ul > li {
    text-indent: 0px;
}
    .footer ul > li:before {
    content: "- ";
    text-indent: 0px;
}
    .footer .one h3{
    font-size: 18px;
    font-family: "Raleway-Regular";
    color: rgb(255, 255, 255);
    line-height: 1.2;
    text-align: left;
    text-transform: none;
}
    .footer .one p{
    font-size: 16px;
    font-family: "Raleway-Regular";
    color: rgb(255, 255, 255);
    line-height: 1.2;
    text-align: left;
}
    .after-footer{
    /*min-height: 65px;*/

    background-color: #355893;
}
    
    .after-footer p{
    font-size: 18px;
    font-family: "Raleway-Regular";
    color: rgb(255, 255, 255);
    line-height: 1.667;
    text-align: left;
    margin-bottom: 10px;
    margin-top: 5px;
}
    .we-trust {
    background-color: #e4e4e4;
    min-height: 250px;
}
    .we-trust .one, .we-trust .two, .we-trust .three, .we-trust .four{
    background-color: white;
}
    .navbar-brand h1{
    font-size: 48px;
    font-family: "Raleway-Bold";
    color: rgb(0, 0, 0);
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
}
    .navbar-nav li.nav-item {
    font-size: 16px;
    font-family: "Raleway-Regular";
    color: rgb(0, 0, 0);
    line-height: 1.5;
    text-align: left;
}
    /*about*/
    .about-img{
    min-height: 300px;
    margin-top: 96px;
    position: relative;
}
    .banner-overlay{
    background:  center no-repeat darkmagenta;
    position: absolute;
    width: 100%;
    z-index: 2;
    height: 100%;
    left: 0;
    top: 0;
    filter: brightness(30%);
    background-size: cover;
}
    .about-img .banner-text{
    position: absolute;
    top: 0%;
    left: 50%;
    z-index: 3;
    -moz-transform: translate(-50%,0%);
    -ms-transform: translate(-50%,0%);
    -webkit-transform: translate(-50%,0%);
    -o-transform: translate(-50%,0%);
    transform: translate(-50%,0%);
}
    .about-img.contacts{
    background-image: url(../img/contacts.png);
}
    .about-img.obzor{
    background-image: url(../img/obzor.png);
}
    .about-img.obzor{
    background-image: url(../img/otrasli.png);
}
    .about-img h2{
    font-size: 36px;
    font-family: "Raleway-Regular";
    color: white;
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
    text-transform: uppercase;
}
    .about-img ul{
    padding-left: 0;
}
    .about-img ul li{
    list-style: none;
    float: right;
    color: #fff;
}
    .about-img ul li a,.about-img ul li {
    font-size: 18px;
    /* font-family: "Raleway-Regular"; */
    color: rgb(255, 255, 255);
    /* line-height: 1.2; */
    /* text-align: left; */
    letter-spacing: 1px;
    /*text-decoration: underline;*/
}
    li.underline {
    border-bottom: 2px solid;
}
    .about-img ul a:hover{
    border-bottom: 2px solid;
}
    .about-img ul li+li:after {
    /*padding: 8px;*/
    color: #fff;
    margin-right:5px; 
    content: " /  ";
    padding-left: 15px;
    padding-right: 15px;
}
    .systems .all{
    border-left: 5px solid #336699;
    min-height: 200px;
} 
    .systems h3{
    font-size: 20px;
    font-family: "Raleway-SemiBold";
    color: rgb(63, 63, 63);
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
}
    .systems p{
    font-size: 18px;
    font-family: "Raleway-Medium";
    color: rgb(63, 63, 63);
    line-height: 1.2;
    text-align: left;
}
    .systems .one{
    background: rgb(238, 238, 238) url(../img/hiring1.png) no-repeat right bottom;
    background-size: 100px;
}
    
    .logo-img{
    float:left;
    height:70px;		
}
    .logo-text{
    float:right;	
}	
    .navbar-brand{
    font-size: 2rem;
    	
}
    .carousel-indicators li{
    background-color: black;
}
    #blogCarousel .carousel-item img{
    background-color: transparent;
}
    .carousel-indicators{
    bottom: -40px;
}
    #navbar{
    overflow: hidden;
    /*background-color: #333;*/
    position: fixed;
    top: 0;
    /*width: 100%;*/
    z-index: 99999999;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
	.slider-fluid{
	margin-top:96px;
}
    .fixed-top{
    background-color: white;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
   .navbar-light .navbar-nav .nav-link {
    color: #000000;
}

    a:hover {
    text-decoration: none;
    color: black;
    text-shadow: 0px 0px 0px black, 0 0 0em black;
}
    a.navbar-brand.px-3 {
    text-shadow: unset;
}

    .container-fluid.breadcrumbs {
    margin-top: 100px;
}
    .social p {
    font-size: 13px;
    font-family: "Raleway-Regular";
    color: rgb(255, 255, 255);
    line-height: 1.2;
    text-align: left;
}
    .social ul li a {
    font-size: 12px;
    font-family: "Comfortaa";
    color: rgb(238, 238, 238);
    font-weight: bold;
    line-height: 1.75;
    text-decoration: none;
}
    .social a.foot-link {
    background-color: red;
    color: white;
    padding: 11px 10px 9px 10px;
    font-size: 13px;
    width: 56px;
    height: 47px;
    border-radius: 28px;
    margin: 0 10px 0 0;
}

    .social a.foot-link.facebook {
    padding: 11px 12px 9px 12px;
    background-color: #4867aa;
}
    .social ul.foot-links li {
    float: left;
    list-style: none;
}
    .social a.foot-link.instagram {
    padding: 11px 11px 9px 11px;
    background-color: #a343af;
}
    .social ul.foot-links i {
    font-size: 14px;
}
    .social h3.footer-developer {
    font-size: 24px;
    /*font-family: "OpenSans";*/
    color: rgb(255, 255, 255);
    line-height: 1.2;
}
    .footer .social ul > li:before {
    content: "";
    text-indent: 0px;
}
    .carousel-inner {
    max-height: 500px;
}

    /*// Extra large devices (large desktops)*/
    /*// No media query since the extra-large breakpoint has no upper bound on its width*/

    /*// Large devices (desktops, less than 1200px)*/
    @media (max-width: 1199.98px) {
        .carousel-caption h2, .carousel-caption h4{
        font-size: 28px;
    }
}
    @media (max-width: 1199.98px) {
        .navbar-brand span{
        /*font-size: 1.2rem;*/
        display: none;
        /* padding-top: 10px; */
    }
        /*.navbar-light .navbar-nav .nav-link*/
}

    /*// Medium devices (tablets, less than 992px)*/
    @media (max-width: 991.98px) { 
        .carousel-caption h2, .carousel-caption h4{
        font-size: 24px;
    }
        .soc-icons.navbar-nav.flex-row-reverse{
        /*flex-direction:column!important;*/
    }
        .navbar-nav li.nav-item{
        /*text-align: center;*/
        /*border-top: 1px solid #868e96;*/
    }
}

    @media (min-width: 768px){
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: inherit; 
    }
}
    /*// Small devices (landscape phones, less than 768px)*/
    @media (max-width: 767.98px) { 
         .carousel-caption h2, .carousel-caption h4{
        font-size: 18px;
    }
        .container-fluid.main-silver-block .container.spheres .col-xl-4.col-sm-12{
        border:0!important;
    }
        .navbar-light .navbar-nav .nav-link {
        /*color: rgba(0,0,0,.5);*/
        text-align: center!important;
    }
        .navbar-brand span{
        /*font-size: 1.2rem;*/
        display: block;
        /* padding-top: 10px; */
    }
        .navbar-light .navbar-brand {
        /*color: rgba(0,0,0,.9);*/
        /*text-align: center;*/
        margin: 0 auto;
    }
        .soc-icons{
        padding-right: 5%;
        font-size: 14px;
    }
        .soc-icons a.phone{
        font-size: 16px;
    }
        .social ul.foot-links {
        width: 140px;
        margin: 0 auto;
    }
        .social p{
        text-align: center;
    }
        .carousel-inner {
         max-height: unset; 
    }
        .mobile-hide{
        display: none;
    }
        .page-content{
        padding: 0 30px;
    }
        .about-img {
        min-height: 290px;
        margin-top: 0;
        position: relative;
    }
        .systems h3{
        font-size:19px; 
    }
        .systems .all {
        border-left: 5px solid #336699;
        min-height: auto;
        background: none!important;
        padding: 19px 0 10px 10px!important;
    }
        .carousel-caption h4{
        display: none;
    }
}
    /*// Extra small devices (portrait phones, less than 576px)*/
    @media (max-width: 575.98px) { 
        .footer .col-12, .footer h3{
        text-align: center;
        font-size: 21px;
    }
        .footer h3{
        margin-top: 0!important;
    }
        h2.page-title, .com_offer h3{
        font-size: 24px;
    }
        .container-fluid.main-silver-block h3, .scanners h3 {
        font-size: 18px;
    }
        .com_offer a{
        padding: 5px 10px!important;
    }
        .after-footer p{
        font-size: 16px;
    }
        nav.navbar.navbar-expand-lg.navbar-light.pl-5{
        padding-left: 0!important;
        padding-right:0; 
    }
        .soc-icons a.phone{
        font-size: 14px;
    }
        .navbar-nav li.nav-item {
        text-align: center;        
    }
}
	@media (max-width: 560px) { 
	.navbar-brand span.logo-text {
    	display: none;
	}
    .navbar-brand{
        padding-right: 0!important;
    }
    .soc-icons a.phone{
        font-size: 18px;
    }

}

        
